.btn {
    font-weight: 600;
}

.btn-video {
    text-align: center;
    display: inline-block;
    height: 81px;
    width: 127px;
    background-color: rgba(125,125,125,0.8);
}

.btn-video > span {
    line-height: 81px;
    font-size: 40px;
    color: white;
}

.btn-video:hover {
    background-color: rgba(150,150,150,0.8);
}

.btn-red {
    background-color: #F46545;
    border: 1px solid #F46545;
    color: white;
}

.btn-red:hover,.btn-red:focus,.btn-red:active {
    background-color: #E86041;
    border: 1px solid #E86041;
    color: white;
}

.btn-outline.btn-danger:hover {
    background-color: #F45D69;
    color: white;
}

.btn-outline.btn-danger {
    border-color: #B0B2B4;
    background-color: white;
    color: #F45D69;
}

.btn-primary.btn-outline {
    border: 1px solid #00D3B0 !important;
    color: #00D3B0 !important;
    background-color: white !important;
}

.btn-primary.btn-outline:hover {
    border: 1px solid white !important;
    color: white !important;
    background-color: #00D3B0 !important;
}

.btn-info,
.btn-primary {
    background-color: #00D3B0;
    border: 1px solid #00D3B0;
}

.btn-info:hover,.btn-info:focus,.btn-info:active,
.btn-primary:hover,.btn-primary:hover,.btn-primary:active{
    background-color: #00C6A5;
    border: 1px solid #00C6A5;
}

.btn-danger {
    background-color: #F45D69;
    border: 1px solid #F45D69;
}

.btn-danger:hover,.btn-danger:focus,.btn-danger:active {
    background-color: #E86041;
    border: 1px solid #E86041;
}

.btn {
}

.btn-icon {
    background-color: rgb(245, 245, 245);
    padding: 0.7rem;
    vertical-align: middle;
    text-align: center;
    line-height: 0;
}

.btn-icon span {
    position: relative;
    vertical-align: middle;
    color: rgb(170, 170, 170);
    font-size: 2.0rem;
}

.btn-cancel {
    background-color: #B0B2B4;
    border-color: #B0B2B4;
    color: white;
}

.btn-cancel:hover {
    color: white;
}

.btn-white {
    background-color: white;
    border: none;
    color: #00D3B0;
    font-size: 16px;
    font-weight: normal;
}

.btn-white:hover,.btn-white:active,.btn-white:focus {
    background-color: #ddd;
    color: #00b294;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}